LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
GraphicObject.idl File Reference
`import "com/sun/star/graphic/XGraphicObject.idl";`

Go to the source code of this file.

## Classes
service | GraphicObject
| The `GraphicObject` service can be used to create XGraphicObject instances. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::graphic
| Interfaces for graphic handling.